Bug 894388 - [RFE] IPA install does not bind services to an particular IP/interface
Summary: [RFE] IPA install does not bind services to an particular IP/interface
Status: CLOSED DUPLICATE of bug 894063
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa   
(Show other bugs)
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Namita Soman
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 894063
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-11 15:54 UTC by Martin Kosek
Modified: 2013-03-01 14:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
The Identity Management installer configures all integrated services to listen on all interfaces. The administrator has no means to instruct the Identity Management installer to listen only on chosen interfaces even though the installer requires a valid interface IP address as one installation parameter. To work around this problem, change service configuration after Identity Management installation.
Story Points: ---
Clone Of: 894063
Environment:
Last Closed: 2013-03-01 14:50:09 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 RHEL Product and Program Management 2013-01-16 06:47:09 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.